{% extends 'base.html' %}
{% load static %}
{% load static i18n %}
{% load translations %}
{% block title %} {% translate 'Book' %} {% endblock title %}

{% block content %}
{% get_current_language as LANGUAGE_CODE %}
<body class="haveSlider book2 book haveDatePicker">
    <section>
        <div class="widthWrapper">
            {% if user_type.is_administrator%}
                {% include 'service_app/administrator_layouts/book2_services_list.html' %}
            {% endif %}
            {% if user_type.is_therapist %}
                {% include 'service_app/therapist_layouts/book2_hotels_list.html' %}
            {% endif %}
            {% if user_type.is_superuser %}
                {% include 'service_app/superuser_layouts/book2_hotels_list.html' %}
            {% endif %}
		</div>
        {% if user_type.is_administrator %}
            {% include 'service_app/administrator_layouts/book2_hotel_info.html' %}
        {% endif %}
    </section>
	<!-- <section class="transformed">
		
	</section> -->
{% endblock content %}
